
PAMInspection - Bug #822

report workplace inspection

01/03/2019 10:38 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 01/03/2019

Priority: Normal Due date: 01/03/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly caret new report by using the attached Query

that read the location address, not company address

so update the Query while inspection type = 8    تفتيش سلامة مهنية - موقع عمل

also to reflect the report at  screens :

استلام وتجهيز المخالفات

نائتج التفتيش

History

#1 - 01/03/2019 11:22 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

done , check on test please

#2 - 04/23/2019 04:54 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Closed

Files

WORKPLACE_adderss.txt 9.79 KB 01/03/2019 Abdelhalim Abu Qamar
